- name: coreos complex var
  hosts: all
  remote_user: cloud-user
  gather_facts: no
  vars:
    ansible_python_interpreter: /usr/bin/python3
  tasks:
    - name: check grep result
      shell: lsblk | grep raid0 | grep /var | wc -l 
      register: grep_result
      ignore_errors: yes
    - name: assert results
      assert:
        that:
            grep_result.stdout == '2'
